{
  "id": "004bb3c84f6be9f1bb13a64b",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type UnmarshalFieldError",
  "content": "# type json.type UnmarshalFieldError\n            deprecated\n\n```\ntype UnmarshalFieldError struct {\n\tKey   string\n\tType  reflect.Type\n\tField reflect.StructField\n}\n```\n\nAn UnmarshalFieldError describes a JSON object key that\nled to an unexported (and therefore unwritable) struct field.",
  "url": "https://pkg.go.dev/encoding/json#type UnmarshalFieldError\n            deprecated",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type UnmarshalFieldError\n            deprecated",
    "type_kind": "alias",
    "underlying": "type UnmarshalFieldError struct {\n\tKey   string\n\tType  reflect.Type\n\tField reflect.StructField\n}"
  },
  "hash": "c4d6b7ce418d8c9c9720e643a2d1cc051971dd5631f6b6eab85b809bafbd4131",
  "timestamp": "2026-02-23T11:22:10.080675823+01:00"
}